Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783705 - dev-libs/tinyxml-2.6.2-r4 stabilisation and cleanup old
Summary: dev-libs/tinyxml-2.6.2-r4 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Bernard Cafarelli
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI6Removal
  Show dependency tree
 
Reported: 2021-04-18 08:56 UTC by Andreas Sturmlechner
Modified: 2021-04-26 20:10 UTC (History)
1 user (show)

See Also:
Package list:
dev-libs/tinyxml-2.6.2-r4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 08:56:58 UTC
Why not?
Comment 1 Bernard Cafarelli gentoo-dev 2021-04-22 10:27:34 UTC
Some recent changes in the ebuild, but they look good, and nice to have that clang fix + eapi bump
Comment 2 Sam James archtester gentoo-dev Security 2021-04-22 20:12:28 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-22 20:13:47 UTC
x86 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-22 23:01:47 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-22 23:01:55 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-04-22 23:02:42 UTC
sparc done
Comment 7 Sam James archtester gentoo-dev Security 2021-04-25 05:15:01 UTC
arm64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-04-26 19:07:22 UTC
arm done

all arches done
Comment 9 Sam James archtester gentoo-dev Security 2021-04-26 19:13:44 UTC
Please cleanup
Comment 10 Larry the Git Cow gentoo-dev 2021-04-26 20:10:10 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e65f6fd2d962538ad354a48a3b0302a7b628a18d

commit e65f6fd2d962538ad354a48a3b0302a7b628a18d
Author:     Bernard Cafarelli <voyageur@gentoo.org>
AuthorDate: 2021-04-26 20:10:01 +0000
Commit:     Bernard Cafarelli <voyageur@gentoo.org>
CommitDate: 2021-04-26 20:10:01 +0000

    dev-libs/tinyxml: clean old version
    
    Closes: https://bugs.gentoo.org/783705
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Bernard Cafarelli <voyageur@gentoo.org>

 dev-libs/tinyxml/tinyxml-2.6.2-r3.ebuild | 61 --------------------------------
 1 file changed, 61 deletions(-)